Subject: Re: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Boris Buliga <[email-masked]>
Date: Tue, 9 Oct 2018 10:15:18 +0300

I have the same issue.

Usually, it happens during resizing. But I've seen it several times without
resizing.

The same, let me know if you need any help to track it down.

On Tue, 9 Oct 2018 at 09:38, Aaron Jensen <[email-masked]> wrote:

> On October 4, 2018 at 4:03:14 PM, Aaron Jensen
> ([email-masked](mailto:[email-masked])) wrote:
>
> > On October 4, 2018 at 2:51:58 PM, Alan Third ([email-masked](mailto:
> [email-masked])) wrote:
> >
> > No dice. I have a consistent repro if you’d like to screen share, I’d be
> happy to.
>
> I have another way to reproduce it—by resizing the frame. Occasionally
> it’ll fail to paint the entire frame. It appears that I can only
> reproduce it while the point is on something that triggers an eldoc
> tip in the minibuffer.
>
> I wasn’t able to record a gif of it (any screenshot or gif I record
> acts as if it painted successfully) but the video I attached shows the
> behavior. I can’t say for certain that this is the same thing I see in
> normal usage when I’m not resizing things, but it certainly looks to
> be the same type of artifact. Sometimes it’s a previous painting
> that’s left around and sometimes it’s a blank. I’m sure it’s a blank
> in this case because it blanks while resizing.
>
> Hopefully that helps track it down. Let me know if there’s anything
> you’d like me to try.
>
> Thanks,
>
> Aaron
>

-- 
Cheers,
Boris